import { useDictionaryStore } from "@/store";
const { dicts } = useDictionaryStore();
import dictDataUtil from "@/common/configs/dictDataUtil";
export const tableConfig = {

  WORK_ORDER: {
    url: "/api/v1/quality/stat/workOrderInfo",
    column: [
      {
        label: "批次",
        prop: "workOrderCode",
        width: 120,
        search: true,
      },
      {
        label: "产品编号",
        prop: "materialCode",
        width: 120,
        search: true,
      },
      {
        label: "产品名称",
        prop: "materialName",
        search: true,
      },
      {
        label: "产品型号",
        prop: "materialModel",
        width: 120,
        search: true,
      },
      {
        label: "产线名称",
        prop: "workshopName",
      },

      {
        label: "创建时间",
        prop: "created",
        width: 120,
      },

    ],
  },





};
